.custom-filters {margin-bottom: 10px;display: grid;grid-gap: 5px;}
.custom-filters .accordionfilter {cursor: pointer;display: block;width: 100%;border: none;text-align: left;outline: none;transition: 0.4s;font-family: 'Nunito';font-size: 1.4rem;}
.custom-filters .accordionfilter:after {content: '\002B';color: #777;font-weight: bold;float: right;margin-left: 5px;}
.custom-filters .accordionfilter .active:after {content: "\2212";}
.custom-filters .panelfilter {padding: 0 18px;background-color: white;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out;}
.custom-filters .panelfilter ul {margin:0;padding:0;margin-bottom:10px;}
.custom-filters .panelfilter ul a {font-size: 1.4rem;color:inherit;text-decoration:none;}